Webhosting » PHP    26.08.2016    0

Kann ich meine Skripte auch unter PHP4 laufen lassen?

Nein. PHP4 wurde offiziell und durch die Entwickler zum 08.08.2008 eingestellt, es wird nicht mehr gepflegt und weiterentwickelt.

Wir bieten keine Unterstützung mehr für PHP4 an, da es unter anderem keine Sicherheitsaktualisierungen mehr gibt.


Bitte haben Sie Verständnis dafür, dass FAQ-Beiträge nicht rechtlich bindend und somit nicht Vertragsbestandteil sind. Im Zweifelsfall gelten die Regelungen der AGB, der Leistungsbeschreibung(en) sowie der Details zum Produkt auf dieser Webseite. Alle Hinweise der FAQ erfolgen nur als Hilfestellung, ohne Anerkennen einer Rechtspflicht und sind keine Rechtsberatung.

Ihre zuletzt angesehenen Einträge: